
Figure - Bug #117973
IOV内部问题单库空间IOVDEV-28459 【IOV测试】【VC1】【SORP】【声音竞合】【实车320】副屏播放QQ
音乐无声音
2023-05-16 20:13 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0080.C101��副屏版本：0095

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

车机上电、网络状态良好、时间显示正确、 账号登录正确

【操作步骤】：

1、副屏播放QQ音乐HD

【实际结果】：

1、没有声音输出

【期望结果】：

1、声音正常输出

【研发解决问题依赖】：

1、问题发生环境：EE

2、车机VIN号:LJD8BC3F6P0000320

3、bug时间：2023/5/16  1741

【备注】：

【软件版本号】：

IDCM版本号:     03.02.0080.C101

副屏：0095

History

#1 - 2023-05-17 13:50 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

根据当前的日志来看，测试时，音频焦点策略未打开

log.txt:28207:05-16 17:40:10.425  1522  4798 W AudioIDCMicroNegotiator: idcm_warn: idcm control is not enable

log.txt:28272:05-16 17:40:10.429  1522  4798 W AudioIDCMicroNegotiator: idcm_warn: idcm control is not enable

log.txt:28340:05-16 17:40:10.689  1522  4798 W AudioIDCMicroNegotiator: idcm_warn: idcm control is not enable

#2 - 2023-05-17 14:31 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_TEST 王成
HI 王成

请确认测试环境，当音频策略未打开时，竞合会出现问题。

#3 - 2023-05-24 20:25 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to INVALID

#4 - 2023-06-02 17:22 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 17:22 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

log.7z 276 KB 2023-05-16 物联网测试组_TSCD 王维

飞书20230516-174311.mp4 2.4 MB 2023-05-16 物联网测试组_TSCD 王维
